<?php


require_once('scripts/sb_functions.php');
require_once('scripts/sb_polls.php');

global $logged_in;
$logged_in = logged_in( false, true );
read_config();
sb_language( 'index' );

html_header('',false);



function page_content() {

  $entry_array['subject'] .= 'Old Web Polls';

  $entry_array['entry'] = '<div align="center">';
  $entry_array['entry'] .= '<table width="90%" border="0"><tr>';

  $nr=0;
  while (poll_result($poll,"$nr")){
      $entry_array['entry'] .= '<td valign="top">';
      $question = array_shift($poll);
      $entry_array['entry'] .= '<b>'.$question.'</b><br /><br />';
      $nr_votes = array_shift($poll);
      for ($i=0;$i<count($poll);$i++){
	$a = $poll[$i];
	$entry_array['entry'] .= $a.'<br />';
      }
      $entry_array['entry'].='<br />Nr of votes: '.$nr_votes.'<br/><br/><br/>';
      $entry_array['entry'] .= '</td';
      $nr++;
      $poll=array();
      if (! ($nr % 3) ){ 
	  $entry_array['entry'] .= '</tr><tr>';
      }
      if ($nr>6){ break;}
  }
  $entry_array['entry'] .= '</tr></table></div>';

  echo( theme_staticentry( $entry_array ) );

}
		
// Generate Page
// -----------
theme_pagelayout();
html_footer();

?>
